Bug 119744 - fedora does not default to test2
fedora does not default to test2
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 17:36 EST by Need Real Name
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 12:53:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-04-01 17:36:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
A fedora bug defaults to test3, instead this should be test2.

Also, the version number selection is confusing.
I'm testing Fedora 2 Test 2, if I shouldn't log bugs against 2 but
instead test2, why is 2 even shown?
Comment 1 Need Real Name 2004-04-01 17:44:17 EST
Same on distro select page of bugzilla:

"Bugs related to the Core components of the Fedora Product
distribution. If reporting against a 'test release' then please choose
'test1' as the version. If reporting against a stable release then
choose the release number you are using as the version."

Related to bug 115590?
Comment 2 Need Real Name 2004-04-01 17:44:56 EST
Should be bug 119590.
Comment 3 Need Real Name 2004-04-19 10:18:30 EDT
To clarify:
 "Expert mode" for bugzilla entry under Fedora will choose test3.

See https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Fedora%
20Core&
Comment 4 Need Real Name 2004-06-25 12:53:32 EDT
Zero response. Irrelevant now.

Note You need to log in before you can comment on or make changes to this bug.